<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000043418562</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/43/41/85/LEGIARTI000043418562.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>2</NUM>

<ETAT>VIGUEUR</ETAT>

<DATE_DEBUT>2021-05-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000043416004" date_publi="2021-04-24" date_signature="2021-04-16" ministere="Ministère de la transition écologique Transports" nature="ARRETE" nor="TRAT2031119A" num="" num_parution_jo="0097">
<TITRE_TXT c_titre_court="Arrêté du 16 avril 2021" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000043416004">Arrêté du 16 avril 2021 relatif à l'interdiction de circulation des véhicules de transport de marchandises à certaines périodes</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 16 avril 2021" debut="2021-05-01" fin="2999-01-01" id_txt="LEGITEXT000043418547">Arrêté du 16 avril 2021 relatif à l'interdiction de circulation des véhicules de transport de marchandises à certaines périodes</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2021-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000043418562" num="2" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000043416013" num="2" origine="JORF"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU>
<br/>
<br/>
</CONTENU>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Interdictions complémentaires définies chaque année.<br/>Les horaires d'interdiction de circulation fixés à l'article 1er sont, pour les samedis non fériés dont les dates sont arrêtées conformément au présent article, remplacés par les horaires suivants :</p>
<p>
<br/>- en période estivale, sur l'ensemble du réseau routier métropolitain, durant sept samedis au plus, de 7 heures à 19 heures. La circulation est autorisée de 0 heure à 7 heures et de 19 heures à 24 heures les samedis concernés ;<br/>- en période hivernale, sur le réseau routier « Auvergne-Rhône-Alpes », durant cinq samedis au plus, de 7 heures à 18 heures, ainsi que de 22 heures jusqu'à 24 heures. La circulation est autorisée de 0 heure à 7 heures et de 18 heures à 22 heures les samedis concernés.</p>
<p>
<br/>Un arrêté du ministre chargé des transports et du ministre chargé de la sécurité routière précise pour chaque année ces dates d'interdiction de la circulation ainsi que les sections concernées du réseau routier « Auvergne-Rhône-Alpes ».<br/>Ces interdictions ne s'appliquent pas aux véhicules effectuant des transports mentionnés à l'article 4, sauf sur décision motivée du préfet de département dans les conditions définies à cet article.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
